from django.views.decorators.http import require_http_methods

from backend.Service.TemplateCategoryUserService import TemplateCategoryUserService


@require_http_methods(['POST'])
def search(reqeust):
    return TemplateCategoryUserService.search(reqeust)